train: ../train/images
val: ../valid/images
test: ../test/images

nc: 3
names: ['golf ball', 'golf club-handle', 'golf club-head']

roboflow:
  workspace: salo-levy-nlqrn
  project: golf-driver-tracker
  version: 2
  license: CC BY 4.0
  url: https://universe.roboflow.com/salo-levy-nlqrn/golf-driver-tracker/dataset/2